node-use_3.1.0-1_all.deb


Advertisement

Description

node-use - Easily add plugin support to your node.js application

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-use_3.1.0-1_all.deb
Package name node-use
Package version 3.1.0
Package release 1
Package architecture all
Package type deb
Category universe/web
Homepage https://github.com/jonschlinkert/use
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 5.20 KB
Installed size 22.00 KB
Easily add plugin support to your node.js application. It is a different
take on plugin handling. This is not a middleware system
Node.js is an event-based server-side JavaScript engine.

Alternatives

Package Version Architecture Repository
node-use_3.1.0-1_all.deb 3.1.0 all Ubuntu Universe
node-use - - -

Requires

Name Value
node-kind-of >= 6.0
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-use_3.1.0-1_all.deb
Source Package node-use

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-use deb package:
    # sudo apt-get install node-use

Files

Path
/usr/lib/nodejs/use/index.js
/usr/lib/nodejs/use/package.json
/usr/share/doc/node-use/README.md
/usr/share/doc/node-use/changelog.Debian.gz
/usr/share/doc/node-use/copyright

Changelog

2018-01-11 - Pirate Praveen <praveen@debian.org>
node-use (3.1.0-1) unstable; urgency=medium
* Team upload
* New upstream release
* Update dependencies
* Bump standards version
* Change section to javascript
2016-10-25 - Sruthi Chandran <srud@disroot.org>
node-use (2.0.0-1) unstable; urgency=low
* Initial release (Closes: #842069)

See Also

Package Description
node-util-deprecate_1.0.2-1_all.deb Node.js's `util.deprecate()` function with browser support
node-util_0.10.3-2_all.deb NodeJS/JavaScript util module
node-utilities_1.0.4-1_all.deb classic collection of JavaScript utilities
node-utils-merge_1.0.0-1_all.deb provides a merge utility function
node-utml_0.2.0~gite9f7c3d-1_all.deb Express compliant templating for underscore.js
node-uuid_3.3.2-2_all.deb simple and fast RFC4122 UUID generation - Node.js module
node-v8flags_3.1.2-3_all.deb Get available V8 JavaScript engine flags
node-vali-date_1.0.0-1_all.deb Validate a date
node-validate-npm-package-license_3.0.1-1_all.deb Tells if a string is a valid npm package license string
node-validate-npm-package-name_3.0.0-1_all.deb Checks if a string is a valid npm package name
node-validator_4.7.1+dfsg1-1.1_all.deb Javascript string validation and sanitization for Node.js
node-vary_1.1.2-1_all.deb manage the Vary header of a HTTP response - Node.js module
node-verror_1.10.0-1_all.deb rich JavaScript errors
node-vhost_3.0.2-1_all.deb connect middleware for domain request matching - Node.js module
node-vinyl-fs_2.4.4-1_all.deb Vinyl adapter for the file system
Advertisement
Advertisement